Subject: Re: Problems building autoconf
From: [email-masked] (Michael Ring)
To: "McDermott, Alastair" <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Jul 2000 12:52:25 +0200

On Tue, 11 Jul 2000 12:33:55 +0200, you wrote:

>
>Should work ... and doesn't :-/ The ./configure returns the same result as
>previously. I am really confused now. The $PERL path is both explicitly
>stated : 
>
>bash-2.04$ echo $PERL
>/usr/local/bin/perl
>
>and implicit (should be found with this):
>
>bash-2.04$ echo $PATH
>/usr/bin:/usr/local/bin:/WINNT/system32:/WINNT: *etc*
>

Aargh....

please do a sh -x ./configure --prefix=/usr >autoconf.log

To be honest, I have no idea at the moment what your problem is. 

Are you using cygwin from latest or b20 ?

I saw that you configured from //e/ which means that you are using
textmode (Cygwin's default for drives)

could you please make sure that / is mounted binary amd then create a
directory test and unpack autoconf to this dir.

Perhaps it works on a binary mount. Do this test before doing the sh
-x thing.

May the force be with you,

Michael Ring

--
Want to unsubscribe from this list?
Send a message to [email-masked]